#!/bin/sh
echo 'name: logict
version: 0.6
id: logict-0.6-bc1b77e30138b64e829df68e29acecbe

license: BSD3
copyright: Copyright (c) 2007-2013, Dan Doel,
           Copyright (c) 2011-2013, Edward Kmett
maintainer: dan.doel@gmail.com
stability: Experimental
homepage: http://code.haskell.org/~dolio/logict
package-url:
synopsis: A backtracking logic-programming monad.
description: A continuation-based, backtracking, logic programming monad.
             An adaptation of the two-continuation implementation found
             in the paper "Backtracking, Interleaving, and Terminating
             Monad Transformers" available here:
             <http://okmij.org/ftp/papers/LogicT.pdf>
category: Control
author: Dan Doel
exposed: True
exposed-modules: Control.Monad.Logic Control.Monad.Logic.Class
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/logict-0.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/logict-0.6
              /usr/local/lib
hs-libraries: HSlogict-0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/logict-0.6/html/logict.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/logict-0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
